
Flourish - Bug #6666

assent duplicate 

12/12/2022 10:55 - Pearl Maano

Status: Closed Start date: 12/12/2022

Priority: Normal Due date: 10/01/2023

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

for PID 749 the first child's assent is duplicated please remove the other one and leave the old one.

History

#1 - 09/01/2023 07:24 - Ame Diphoko

- Assignee set to Ame Diphoko

#2 - 10/01/2023 08:16 - Ame Diphoko

- Due date set to 10/01/2023

#3 - 12/01/2023 10:35 - Ame Diphoko

- Status changed from New to In Progress

#4 - 12/01/2023 16:30 - Ame Diphoko

- Status changed from In Progress to Resolved

#5 - 13/01/2023 10:48 - Pearl Maano

- Status changed from Resolved to Closed

the other assent has been removed only one assent is appearing.
